A:link, A:visited, A:active
{color: #000033;
font-weight: bold;
text-decoration: none}

A:link.page, A:visited.page, A:active.page
{color: #000033;
font-weight: normal;
text-decoration: none}

A:hover
{color: #003366;
text-decoration: underline}

A:hover.page
{color: #003366;
text-decoration: underline}

